form.vertical fieldset ul, form.vertical fieldset li{
	border:0; margin:0; padding:0; list-style:none;
	font-size: 16px;
}
form.vertical fieldset li, form.horizontal fieldset li{
	clear:both;
	list-style:none;
	padding-top: 7px;
	padding-bottom:7px;
}

form.vertical fieldset input[type=text],form.vertical fieldset input[type=password], form.vertical fieldset select{
	float:left;
	font-size: 16px;
	height: 20px;
	width: 280px;
}
form.vertical fieldset label.designed{
	width:280px;
	float:left;
}

form.vertical fieldset input.button,form.vertical fieldset input.button:visited{
	background-color: #2e67f6;
	padding: 5px 30px;
	border: none;
	color: #ffffff;
	cursor: pointer;
	cursor: hand;
	font-family: arial;
	font-size: 16px;
	border: 1px solid #ffffff;
}

form.vertical fieldset input.button:hover, form.vertical fieldset input.button:active{
	background-color: #2e67f6;
	color: #000000;
	border: 1px solid #000000;
}

#formdiv{

}